Shades Bug Report

4 Votes

Shades not compatible with F.LuX.

  • Type: Crash
  • Version Tested: 1.2 (Intel)
  • OS Version Affected: Mac OS X 10.9
  • Status: Open

Description

When using with f.lux , the screen flashes. looks like Shade and Flux are fighting for control.

Submitted at 11:44am on 06 Aug 2014

Vote

Add More Information

(optional)

(optional, will not appear on report)

What is twenty-two plus ten?
(MAPTCHA)